<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Dashboard</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">

      <link rel="stylesheet" type="text/css" href="css/dashboard.css">
      <link rel="stylesheet" type="text/css" href="css/calender.css">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

      <script src="js/full-calender.js"></script>
      <script src="js/calender.js"></script>
       <script src="js/tab.js"></script>
   </head>

   <body>

      <nav class="navbar navbar-inverse">
        <div class="container-fluid">
          <div class="navbar-header">
            <a class="navbar-brand " href="#">
               <img src="img/Tracedepth Logo - Small.png" style="width: 177px;height: 60px;margin-top: -9px;">
            </a>
          </div>
          
          <ul class="nav navbar-nav navbar-right">
            <li><a href="#" class="nv-brand-text"><p>Welcome,Dr. Megha Mittal <img  style="width: 45px; height: 45px;border-radius: 50px;" src="img/Dr Megha Mittal.jpg"> </a></li>
          </ul>
        </div>
      </nav>

            <div class="col-xs-6 col-sm-3 sidebar-offcanvas" id="sidebar" role="navigation">
               <ul class="nav">

                  <li class="active">
                     <a href="course_two.html">
                        <i class="icon fa fa-bars" aria-hidden="true"></i>
                     </a>
                  </li>

                  <li>
                     <a href="#">
                       <i class="icon fa fa-tachometer" aria-hidden="true"></i>
                     </a>
                  </li>

                 <li>
                     <a href="#">
                        <i class="icon fa fa-graduation-cap" aria-hidden="true"></i>
                     </a>
                  </li>

                  <li>
                     <a href="#">
                        <i class="icon fa fa-address-book" aria-hidden="true"></i>
                     </a>
                  </li>

                  <li>
                     <a href="#">
                        <i class="icon fa fa-id-card-o" aria-hidden="true"></i>
                     </a>
                  </li>

                  <li>
                     <a href="#">
                       <i class="icon fa fa-envelope-open" aria-hidden="true"></i>
                     </a>
                  </li>

                  <li>
                     <a href="#">
                      <i class="icon fa fa-user-circle" aria-hidden="true"></i>
                     </a>
                  </li>
               </ul>
           </div>


      <div class="page_layout_dashboard">
         <div class="row" >
            <div class="col-sm-12 dashboard-top-headr">
               <div class="col-sm-1 box1">
                  <div class="row">
                        <div class="col-sm-4">    
                           <h3 class="box-title" style="font-size: 57px;">25</h3>
                        </div>
                        <div class="col-sm-8">
                           <img src="img/icon/Courses.png"style="height: 58px;width: 68px;margin-top: -12px; margin-left: 12px;">
                       </div>
                   </div>
                   <hr class="mt-1 hr">
                   <span class="box-text">Courses To Do</span>
               </div>
               <div class="col-sm-1 box1">
                  <div class="row">
                     <div class="col-sm-4">    
                        <h3 class="box-title" style="font-size: 57px;">10</h3>
                     </div>
                     <div class="col-sm-4">
                        <img src="img/icon/Overdue Courses.png"style="height: 50px;width:44px;margin-top:-6px;margin-left:20px;margin-bottom:3px;">
                    </div>
                   </div>
                   <hr class="mt-1 hr">
                   <span class="box-text">Leadership Courses</span>
               </div>
               <div class="col-sm-1 box1">
                  <div class="row">
                     <div class="col-sm-4">    
                        <h3 class="box-title" style="font-size: 57px;">9</h3>
                     </div>
                     <div class="col-sm-4">
                        <img src="img/icon/Completed Courses.png"style="height: 44px;width: 55px;margin-bottom: 3px;margin-left: 16px;">
                    </div>
                   </div>
                   <hr class="mt-1 hr">
                   <span class="box-text">Behavioral Courses</span>
               </div>
               <div class="col-sm-1 box1">
                  <div class="row">
                     <div class="col-sm-4">    
                        <h3 class="box-title" style="font-size: 57px;">3</h3>
                     </div>
                     <div class="col-sm-4">
                        <img src="img/icon/Learner.png"style="height: 47px;margin-left: 21px;margin-top: -7px;margin-bottom: 7px;">
                    </div>
                   </div>
                   <hr class="mt-1 hr">
                   <span class="box-text">Learners</span>
               </div>
               <div class="col-sm-1 box1">
                  <div class="row">
                     <div class="col-sm-4">    
                        <h3 class="box-title" style="font-size: 57px;">8</h3>
                     </div>
                     <div class="col-sm-4">
                        <img src="img/icon/Most Popular Course.png"style="height: 50px;margin-top: -5px; margin-left: 23px;">
                    </div>
                   </div>
                   <hr class="mt-1 hr">
                   <span class="box-text">Most Popular Courses</span>
               </div>

               <div class="col-sm-1 box1">
                  <div class="row">
                     <div class="col-sm-4">    
                        <h3 class="box-title" style="font-size: 57px;">4</h3>
                     </div>
                     <div class="col-sm-4">
                        <img src="img/icon/Learner Completing Rate.png" style="height: 52px;margin-top: -6px; margin-left: 19px;">
                    </div>
                   </div>
                   <hr class="mt-1 hr">
                   <span class="box-text">Learner Completion</span>
               </div>
               <div class="col-sm-1 box1" style="margin-right: 0px !important">
                  <div class="row">
                     <div class="col-sm-4">    
                        <h3 class="box-title" style="font-size: 43px;">25</h3>
                     </div>
                     <div class="col-sm-4">
                        <img style="height: 54px;margin-top: -6px;margin-left: 24px;" src="img/icon/Badges Earned.png"style=";">
                    </div>
                   </div>
                   <hr class="mt-1 hr">
                   <span class="box-text">Badges Earned</span>
               </div>
            </div>


            <!-- slider -->
              <div class="col-sm-12" style="margin-top: -12px;margin-left: -16px;width: 93%;">
               <div class="col-sm-8" style="">
                  <div class='toggle'>
                    <div class='tabs' style="background: #ddd;padding-top: 3px;">
                      
                      <div style="margin: 0px;margin-right: 5px;background: #ddd;" class='tab active'>
                           Most Popular Courses
                      </div>
                      <div style="margin: 0px;margin-right: 5px;background: #ddd;" class='tab'>
                        Least Popular Courses
                      </div>
                      <div style="margin: 0px;margin-right: 5px;background: #ddd;" class='tab'>
                        Courses Library
                      </div>
                      
                    </div>
                    <div class='panels'>
                     
                     <div class='panel'>
                           <div class="col-sm-1 box">
                              <div class="row">
                                    <div class="col-sm-4">   
                                       <span class="count">20</span> 
                                       <hr class="mt-1 hr" style="width: 124px;">
                                       <h3 class="text" style="font-size: 10px;">HOW TO EFFECTIVELY LEAD CHANGE</h3>
                                    </div>
                               </div>
                           </div>
                           <div class="col-sm-1 box">
                              <div class="row">
                                    <div class="col-sm-4">   
                                       <span class="count">10</span> 
                                       <hr class="mt-1 hr" style="width: 124px;">
                                       <h3 class="text" style="font-size: 10px;">LEARNERS COMPLETED</h3>
                                    </div>
                               </div>
                           </div>
                           <div class="col-sm-1 box">
                              <div class="row">
                                    <div class="col-sm-4">   
                                       <span class="count">5</span> 
                                       <hr class="mt-1 hr" style="width: 124px;">
                                       <h3 class="text" style="font-size: 10px;">BADGES EARNED WITH HEADING CHANGE</h3>
                                    </div>
                               </div>
                           </div>
                           <div class="col-sm-1 box">
                              <div class="row">
                                    <div class="col-sm-4">   
                                       <span class="count">7</span> 
                                       <hr class="mt-1 hr" style="width: 124px;">
                                       <h3 class="text" style="font-size: 10px;">BADGES EARNED WITH HEADING CHANGE</h3>
                                    </div>
                               </div>
                           </div>
                     </div>
                     
                     <div class='panel'>
                           <div class="col-sm-1 box">
                              <div class="row">
                                    <div class="col-sm-4">   
                                       <span class="count">0</span> 
                                       <hr class="mt-1 hr" style="width: 124px;">
                                       <h3 class="text" style="font-size: 10px;">HOW TO EFFECTIVELY LEAD CHANGE</h3>
                                    </div>
                               </div>
                           </div>
                           <div class="col-sm-1 box">
                              <div class="row">
                                    <div class="col-sm-4">   
                                       <span class="count">0</span> 
                                       <hr class="mt-1 hr" style="width: 124px;">
                                       <h3 class="text" style="font-size: 10px;">LEARNERS COMPLETED</h3>
                                    </div>
                               </div>
                           </div>
                           <div class="col-sm-1 box">
                              <div class="row">
                                    <div class="col-sm-4">   
                                       <span class="count">0</span> 
                                       <hr class="mt-1 hr" style="width: 124px;">
                                       <h3 class="text" style="font-size: 10px;">BADGES EARNED WITH HEADING CHANGE</h3>
                                    </div>
                               </div>
                           </div>
                           <div class="col-sm-1 box">
                              <div class="row">
                                    <div class="col-sm-4">   
                                       <span class="count">0</span> 
                                       <hr class="mt-1 hr" style="width: 124px;">
                                       <h3 class="text" style="font-size: 10px;">BADGES EARNED WITH HEADING CHANGE</h3>
                                    </div>
                               </div>
                           </div>
                     </div>
                     
                     <div class='panel'>
                           <div class="col-sm-1 box">
                              <div class="row">
                                    <div class="col-sm-4">   
                                       <span class="count">0</span> 
                                       <hr class="mt-1 hr" style="width: 124px;">
                                       <h3 class="text" style="font-size: 10px;">HOW TO EFFECTIVELY LEAD CHANGE</h3>
                                    </div>
                               </div>
                           </div>
                           <div class="col-sm-1 box">
                              <div class="row">
                                    <div class="col-sm-4">   
                                       <span class="count">0</span> 
                                       <hr class="mt-1 hr" style="width: 124px;">
                                       <h3 class="text" style="font-size: 10px;">LEARNERS COMPLETED</h3>
                                    </div>
                               </div>
                           </div>
                           <div class="col-sm-1 box">
                              <div class="row">
                                    <div class="col-sm-4">   
                                       <span class="count">0</span> 
                                       <hr class="mt-1 hr" style="width: 124px;">
                                       <h3 class="text" style="font-size: 10px;">BADGES EARNED WITH HEADING CHANGE</h3>
                                    </div>
                               </div>
                           </div>
                          
                     </div>
                     <div style="min-height: 260px;" class='panel'>
                      Panel 4
                     </div>
                    </div>
                  </div>
               </div>

               <div class="col-sm-4">
                  <div class="leader" style="border-bottom: 1px solid;">Leaderboard</div>
                  <div class="leader-box">
                     <div class="row"> 
                        <div class="col-sm-2">
                           <div style="padding: 6px;padding-left: 15px;">
                           <img class="no-assets-img" style="width: 52px;border-radius: 50px;" src="img/itika.jpeg">
                           </div>
                        </div>
                        <div class="col-sm-4">
                          <p class="leader-section">Itika Khajuriah</p>
                        </div>
                        <div class="col-sm-2">
                           <p class="leader-section">Copper<br>7</p>
                        </div>
                        <div class="col-sm-2">
                           <p class="leader-section">Silver<br>2</p>
                        </div>
                        <div class="col-sm-2">
                           <p class="leader-section">Gold<br>1</p>
                        </div>
                     </div>

                     <div class="row"> 
                        <div class="col-sm-2">
                           <div style="padding: 6px;padding-left: 15px;">
                           <img class="no-assets-img" style="width: 52px;border-radius: 50px;" src="img/Sunny Vohra.jpg">
                           </div>
                        </div>
                        <div class="col-sm-4">
                          <p class="leader-section">Sunny Vohra</p>
                        </div>
                        <div class="col-sm-2">
                           <p class="leader-section">Copper<br>2</p>
                        </div>
                        <div class="col-sm-2">
                           <p class="leader-section">Silver<br>4</p>
                        </div>
                        <div class="col-sm-2">
                           <p class="leader-section">Gold<br>2</p>
                        </div>
                     </div>
                     <div class="row"> 
                        <div class="col-sm-2">
                           <div style="padding: 6px;padding-left: 15px;">
                          <img class="no-assets-img" style="width: 52px;border-radius: 50px;" src="img/Madhvi Walia.jpg">
                           </div>
                        </div>
                        <div class="col-sm-4">
                          <p class="leader-section">Madhvi Walia</p>
                        </div>
                        <div class="col-sm-2">
                           <p class="leader-section">Copper<br>9</p>
                        </div>
                        <div class="col-sm-2">
                           <p class="leader-section">Silver<br>6</p>
                        </div>
                        <div class="col-sm-2">
                           <p class="leader-section">Gold<br>0</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>


            <div class="col-sm-12" style="margin-top: -5px;margin-left: -16px;width: 93%;">

               <div class="col-sm-8 ">
                   <div class="leader cal-heading" style="width: 100%;">Calender</div>

                   <div style="border: 1px solid #ddd;float: left;">
                     <div style="width:420px" id='calendar'></div>
                     <div style='clear:both'></div>
                  </div>  

                  <div class="todat">
                     <p style="font-size: 54px;margin-top: 8px;">
                        <span id="date">03</span>
                        <sup><span id="month">September</span></sup>
                     </p>   
                     <p>
                        <span id="day" style="font-size: 32px;display: block;margin-top: -54px;margin-left: 80px;">Thursday</span>
                     </p>
                     <p class="border" style="border-bottom: 3px solid #ddd;"></p>
                     <div class="event">12:00 Meeting with client</div>
                     <div class="event">14:30 Call with EY</div>
                     <div class="event">16:45 Review with John</div>
                  </div>
               </div>
               
               <div class="col-sm-4">
                  <div class="leader">Learners Feedback</div>
                  <div class="leader-box" style="min-height: 372px;">
                     <div class="row"> 
                        <div class="col-sm-12" style="text-align: left;padding-left: 36px;">
                          <h5>Engaging And Eulerians</h5>
                          <p style="text-indent: 61px;font-weight: bold;">Itika Khajuriah</p>
                          <p class="border"></p>
                        </div>
                     </div>

                     <div class="row"> 
                        <div class="col-sm-12" style="text-align: left;padding-left: 36px;">
                          <h5>Easy And Specific</h5>
                          <p style="text-indent: 61px;font-weight: bold;">Madhvi Walia</p>
                          <p class="border"></p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>   


         </div>
       

      </div>

   </body>
</html>

<script>
   $(document).ready(function() {

      const monthNames = ["January", "February", "March", "April", "May", "June",
         "July", "August", "September", "October", "November", "December"
      ];

      var days = ['Sunday', 'Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday'];


      const date = new Date();
      var dayNo = date.getDate();
      var monthName = monthNames[date.getMonth()];
      var dayName = days[date.getDay()];

      $('#date').text(dayNo);
      $('#month').text(monthName);
      $('#day').text(dayName);


      $('#myCarousel').carousel({
          interval: 10000
      });

      // $('.carousel .item').each(function () {
      //     var next = $(this).next();
      //     if (!next.length) {
      //         next = $(this).siblings(':first');
      //     }
      //     next.children(':first-child').clone().appendTo($(this));

      //     for (var i = 0; i < 1; i++) {
      //         next = next.next();
      //         if (!next.length) {
      //             next = $(this).siblings(':first');
      //         }

      //         next.children(':first-child').clone().appendTo($(this));
      //     }
      // });

   });
</script>